ods-signerd(8)

NAME

ods-signerd - OpenDNSSEC Signer Engine daemon

SYNOPSIS

ods-signerd [-1] [-c FILE] [-d] [-h] [-i] [-v] [-V]

DESCRIPTION

ods-signerd is part of the OpenDNSSEC software. It will keep your DNS zones continuous signed. For more information, go to http://www.opendnssec.org and visit the Documentation page.

OPTIONS

-1  Run signer engine once, then exit (for debugging purposes).

-c FILE
    Read configuration from file, instead of using the default.

-d  Run daemon in foreground.

-h  Show this help.

-i  Print configuration and exit (for debugging purposes).

-v  Increase verbosity.

-V  Show version and exit.

DIAGNOSTICS

will log all the problems via standard syslog(8).

SEE ALSO

ods-control(8), ods-enforcerd(8), ods-enforcer(8), ods-hsmspeed(1), ods-hsmutil(1), ods-kaspcheck(1), ods-signer(8), ods-timing(5), ods-kasp(5), opendnssec(7), http://www.opendnssec.org/

AUTHORS

ods-signerd was written by NLnet Labs as part of the OpenDNSSEC project.